petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLabelCreate

Create a DMLabel object, which is a multimap

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelCreate(const char name[], DMLabel *label)

### Input parameter

name -The label name

### Output parameter

label -The DMLabel

### See Also

DMLabelDestroy()

### Level

beginner

### Location

src/dm/label/dmlabel.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages